var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/events/[id]/photos.zip/route.js")
R.c("server/chunks/[root-of-the-server]__0thc7xk._.js")
R.c("server/chunks/[root-of-the-server]__15bjnu5._.js")
R.c("server/chunks/[root-of-the-server]__18400v3._.js")
R.c("server/chunks/node_modules_@supabase_supabase-js_dist_index_mjs_0u-n9p7._.js")
R.c("server/chunks/_next-internal_server_app_api_events_[id]_photos_zip_route_actions_1x8ylpq.js")
R.m(12439)
module.exports=R.m(12439).exports
